#fadeshow1 {
    z-index: 1;
}


.fadeshow1toggler {
    width: 600px;
    text-align: left;
    position: relative;
    top: -220px;
    left: 0px;
    z-index: 2;
	
}

.navbut {
	/*background-color: #094D5B;*/
    background-color: #337494;
    color: white;
    font-weight: bold;
    width: 27px;
    height: 23px;
    line-height: 23px;
    border: 1px solid #ffffff;
    cursor: pointer;
}

.extrabutspan {
    height: 23px;
}



